#
#  Makefile for the Gatherer example directory
#
#  Makefile.in,v 1.15 1995/11/17 01:13:12 duane Exp
#

prefix = @prefix@
INSTALL_TOPDIR	= $(prefix)
INSTALL_BINDIR	= $(prefix)/bin
INSTALL_LIBDIR	= $(prefix)/lib
INSTALL_MANDIR 	= $(prefix)/man

CC		= @CC@
INSTALL		= @INSTALL@
INSTALL_BIN 	= @INSTALL_PROGRAM@
INSTALL_FILE 	= @INSTALL_DATA@
RANLIB		= @RANLIB@

all:
	chmod 755 gatherers/*/RunGatherer

# copy the example gatherers into the libdir
install:	all
#	cp -rp gatherers $(INSTALL_TOPDIR)
#	find $(INSTALL_TOPDIR)/gatherers -name "*.in" -print -exec rm -f {} \;
	find gatherers -name '*.in' -prune -o -type f -print | cpio -pdu $(prefix)/ 2>/dev/null

clean:

realclean:
	rm -f Makefile
